body{
    background-image: url(../img/background.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;	
	padding-bottom:40px;
}
#mySpace{
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
	/*background-color: #CCCCCC;*/
	padding-left:10px;
	padding-right:10px;
}	
#myhead{
	width: 1100px;
	float:left;
	height: 70px;
}
#headimg{
    width: 500px;
	float:left;
	height: 70px;
	}
#myutils {
	padding-top:20px;
	padding-bottom:5px;
	float:right;
}

#myfontsizer {
	padding-right:0px;
	padding-left:20px;
}
strong{
color:#666666;
}
/* Menu orizzontale */
#ja-mainnav{
	background:#444444;
	float:left;
	border-bottom: 5px solid #CCCCCC;
	/*border-right: 5px solid #CCCCCC;*/
}
#ja-mainnav ul{
	background:#444444;
}
/* colonna a sinistra*/
#ja-col1 {
border:thin solid #CCCCCC;
margin-top:5px;
margin-right:5px;
}

/* Menu laterali */
/* bordo e sfondo dei menu */
#ja-col1 div.moduletable,
div.jamod-module{
text-align:center;
padding-bottom:10px;
}
div.moduletable h3,
div.jamod-module h3{	
	/*font-weight:normal;*/
	font-size: 125%;
	text-transform:none;
	/*padding-left: 26px; identare solo h3*/
	color:#666666;
}

/* section list*/
li.categoria{
background:#999900;
/*border-left:15px solid  #993300;*/
border-bottom:5px solid #CCCCCC;
font-size:130%;
}
li.categoria a{
color:#FFFFFF;
text-decoration:none;
}
li.categoria span{
color:#FFFFFF;
}
li.articolo{}

/* articoli*/
h2.contentheading{
	background-image: url(../img/articolo.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 40px;
	padding-top:0px;
	color:#666666;
	margin-bottom:5px;
	line-height:normal;
}
div.article-content {
text-align:justify;
}
div.article-content ul{
padding:0;
}
#ja-content div.article-content h1 {
font-size: 100%;
border-bottom:double #CCCCCC 6px;
font-weight:normal;
color:#999999;
}
#ja-content table.blog div.article-content h1 {
font-size: 100%;
border-bottom:solid #999900 0px;
text-decoration:none;
font-weight:normal;
color:#000000;
}

div.article-content h2 {
color:#FFFFFF;
font-size: 100%;
background-color:#666666;
border-left:#0099FF solid 15px;
border-bottom:#0099FF solid 5px;
padding-left:10px;
}
div.article-content h2 a{
color:#FFFFFF;
font-size: 100%;
text-decoration:none;
}
div.article-content h3{
color:#666666;
font-size: 100%;
text-transform:uppercase;
}
div.article-content h4{
background-image: url(../img/h_title.png);
background-repeat: no-repeat;
background-position: left top;
padding-left: 25px;
height:30px;
color:#666666;
font-size: 100%;
text-transform:none;
}
div.article-content h5{
/*autore*/
color:#666666;
font-size: 100%;
font-style:italic;
text-transform:none;
margin:0;
}
div.article-content h6{
color:#333333;
font-size: 100%;
font-weight:normal;
text-transform:none;
margin:0;
}
div.article-content img{
background-color:#DDDDDD;
border:2px  solid #999900;
padding:6px;
margin: 2px;
}
div.article-content hr{
border-top:2px  solid #999900;
}
/*tabelle*/
table.table_bb td{
border-bottom:#CCCCCC 1px dotted;
vertical-align: top;
padding: 5px 10px;
}
table.table_bb h3{
color:#666666;
font-size: 100%;
text-transform:none;
}
table.table_ba td{
border:#CCCCCC 1px dotted;
vertical-align: top;
padding: 5px 10px;
}
table.table_ba h3{
color:#666666;
font-size: 100%;
text-transform:none;
}
table.table_ba {
text-align:left;
}
table.table_ba td.centered{text-align:center;}
table.table_ba tr.centered{text-align:center;}


/* qcontacs */
#qcontacts {
float:left;
width:70%;
margin:10px 0;
padding:10px;
border:#CCCCCC 1px solid;
}
#qcontacts h2{
margin:0;
color:#999999;
font-size: 150%;
text-transform:none;
}
#qcontacts h3{
color:#999999;
text-transform:none;
}
#qcontacts #emailForm {
margin-top:20px;
padding:10px;
border:#CCCCCC 1px solid;
}
/* banners */

/* footer ftgm con img regione e cnr */
#imgfoot-left{
	width: 20%;
	float:left;
}
#foot-center{
	float:left;
	width: 60%;
}
#imgfoot-right{
	float:left;
	width: 20%;
}
